Debian Bug report logs - #651897
pu: package cifs-utils/2:4.5-2+squeeze1

version graph

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Luk Claes <luk@debian.org>

Date: Mon, 12 Dec 2011 22:57:02 UTC

Severity: normal

Tags: confirmed, squeeze

Fixed in version 6.0.4

Done: "Adam D. Barratt" <adam@adam-barratt.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, cifs-utils@packages.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#651897; Package release.debian.org. (Mon, 12 Dec 2011 22:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luk Claes <luk@debian.org>:
New Bug report received and forwarded. Copy sent to cifs-utils@packages.debian.org, Debian Release Team <debian-release@lists.debian.org>. (Mon, 12 Dec 2011 22:57:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: pu: package cifs-utils/2:4.5-2+squeeze1
Date: Mon, 12 Dec 2011 23:54:43 +0100
[Message part 1 (text/plain, inline)]
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: pu

Hi

The security team asked us to consider an upload to pu fixing 2 low severity security issues (which don't warrant a DSA).

Attached a debdiff of the proposed upload.

Cheers

Luk
[cifs-utils_4.5-2+squeeze1.debdiff (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#651897; Package release.debian.org. (Wed, 14 Dec 2011 19:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Wed, 14 Dec 2011 19:57:03 GMT) Full text and rfc822 format available.

Message #10 received at 651897@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Luk Claes <luk@debian.org>, 651897@bugs.debian.org
Subject: Re: Bug#651897: pu: package cifs-utils/2:4.5-2+squeeze1
Date: Wed, 14 Dec 2011 19:55:12 +0000
tag 651897 + squeeze confirmed
thanks

On Mon, 2011-12-12 at 23:54 +0100, Luk Claes wrote:
> The security team asked us to consider an upload to pu fixing 2 low
> severity security issues (which don't warrant a DSA).
[...]
> +cifs-utils (2:4.5-2+squeeze1) stable; urgency=low
> +
> +  * Stable update to prevent mtab corruption
> +    - CVE-2011-1678
> +    - CVE-2011-2724

Please go ahead; thanks.

Regards,

Adam





Added tag(s) squeeze and confirmed. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Wed, 14 Dec 2011 19:57:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#651897; Package release.debian.org. (Wed, 14 Dec 2011 20:42:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luk Claes <luk@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Wed, 14 Dec 2011 20:42:05 GMT) Full text and rfc822 format available.

Message #17 received at 651897@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: 651897@bugs.debian.org
Subject: Re: Bug#651897: pu: package cifs-utils/2:4.5-2+squeeze1
Date: Wed, 14 Dec 2011 21:39:55 +0100
On 12/14/2011 08:55 PM, Adam D. Barratt wrote:

> On Mon, 2011-12-12 at 23:54 +0100, Luk Claes wrote:
>> The security team asked us to consider an upload to pu fixing 2 low
>> severity security issues (which don't warrant a DSA).
> [...]
>> +cifs-utils (2:4.5-2+squeeze1) stable; urgency=low
>> +
>> +  * Stable update to prevent mtab corruption
>> +    - CVE-2011-1678
>> +    - CVE-2011-2724
> 
> Please go ahead; thanks.

Uploaded.

Cheers

Luk




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#651897; Package release.debian.org. (Sat, 17 Dec 2011 16:39:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sat, 17 Dec 2011 16:39:08 GMT) Full text and rfc822 format available.

Message #22 received at 651897@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Luk Claes <luk@debian.org>, 651897@bugs.debian.org
Subject: Re: Bug#651897: pu: package cifs-utils/2:4.5-2+squeeze1
Date: Sat, 17 Dec 2011 16:34:49 +0000
On Wed, 2011-12-14 at 21:39 +0100, Luk Claes wrote:
> On 12/14/2011 08:55 PM, Adam D. Barratt wrote:
> 
> > On Mon, 2011-12-12 at 23:54 +0100, Luk Claes wrote:
> >> +cifs-utils (2:4.5-2+squeeze1) stable; urgency=low
> >> +
> >> +  * Stable update to prevent mtab corruption
> >> +    - CVE-2011-1678
> >> +    - CVE-2011-2724
> > 
> > Please go ahead; thanks.
> 
> Uploaded.

For the record, this was accepted earlier today.

Regards,

Adam





Added tag(s) pending. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sat, 14 Jan 2012 21:03:08 GMT) Full text and rfc822 format available.

Bug marked as fixed in version 6.0.4, send any further explanations to Luk Claes <luk@debian.org> Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sat, 28 Jan 2012 14:06:36 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 26 Feb 2012 07:40:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 19:53:35 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.